@import "../../shared";

header {
  background-color: #A8B6F5;
  font-family: @font-family;
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  width: 100%;
  top:0;
  height: @header-height;

  .noteIcon {
    position: absolute;
    left: 20px;
    font-size: @header-font-size;
  }

  h1 {
    color: white;
    font-size: @header-font-size;
    text-align: center;
  }
}